Skip to navigation

Get API request logging settings

View as Markdown

Retrieves the current API request logging setting for the user and remaining log entries.

Response The response includes the current API request logging setting for the user, along with the maximum log entries and remaining log entries.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Response

Successful response.
apiRequestLoggingstringOptional

When set to true, enables API request logging for the user.

apiRequestLogMaxEntriesstringOptional
Specifies the maximum number of API requests to log.
apiRequestLogRemainingEntriesstringOptional
Indicates the remaining number of API requests that can be logged.

Errors

400
Bad Request Error